Package: org.gradle.api.publish

## [Java] Interface Publication

- org.gradle.api.publish.Publication

- All Superinterfaces:
    Named

  A publication is a description of a consumable representation of one or more artifacts, and possibly associated metadata.

  Since:
    1.3

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Named` | `getName`